.modal__popup {
	display: none;
}

.modaal-close {
	position: absolute;
}

.modaal-wrapper .modaal-close {
	background: #fff;
}

.modaal-close::before, .modaal-close::after {
	display: none;
}

.modaal-close span {
	display: block;
	position: relative !important;
	top: 0;
	left: 0;
	z-index: 1;
	text-indent: 100%;
}
.list__close.modaal-close span {
	text-indent: 0;
}

.modaal-close span::before, .modaal-close span::after {
	content: '';
	display: block;
	position: absolute;
	background: #f2cd00;
	border-radius: 0;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.modaal-close span::before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.modaal-close span::after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media (min-width: 801px) {
	.modaal-container {
		width: auto;
		margin: auto 40px;
	}
	.modaal-close {
		top: 0;
		right: -85px;
		width: 75px;
		height: 75px;
	}
	.modaal-close span {
		width: 75px !important;
		height: 75px !important;
	}
	.modaal-close span::before, .modaal-close span::after {
		top: 17px;
		left: 35px;
		width: 4px;
		height: 44px;
	}
	.modaal-content-container {
		padding: 50px 70px 60px;
                     font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;


	}
	.modaal-inner-wrapper {
		padding: 0;
	}
}

@media (max-width: 800px) {
	.modaal-close {
		/*top: -55px;*/
		top: 0;
		right: 0;
		width: 50px;
		height: 50px;
	}
	.modaal-close span {
		width: 50px !important;
		height: 50px !important;
	}
	.modaal-close span::before, .modaal-close span::after {
		top: 10px;
		left: 24px;
		width: 3px;
		height: 30px;
	}
	
	.modaal-inner-wrapper {
		padding: 0 20px 20px;
	}
	.modaal-container {
		background-color: transparent;
	}
	.modaal-content {
		padding-top: 55px;
	}
	.modaal-content-container {
		padding: 20px;
        font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
		background-color: #fff;

	}
	
}

.list__group {
	display: block;
}

.list__group > .row:first-child {
	border-top: 2px solid #f2cd00;
}

.list__group > .row:last-child .col-th {
	border-bottom: 2px solid #f2cd00;
}

.list__update, .list__remarks, .list__common_remarks {
	line-height: 1.5;
}

.list__update {
	text-align: right;
}

.list__error {
	line-height: 1.0;
	box-sizing: border-box;
}

@media (min-width: 801px) {
	.list__group-01 {
		margin-bottom: 28px;
	}
	.list__update, .list__remarks, .list__common_remarks {
		font-size: 12px;
	}
	.list__update + .list__common_remarks,
	.list__update + .list__remarks {
		margin-top: 12px;
	}
	.list__close {
		display: none;
	}
	.list__error {
		padding-top: 10px;
	}
}

@media (max-width: 800px) {
	.list__update, .list__remarks, .list__common_remarks {
		font-size: 15px;
	}
	.list__update + .list__common_remarks,
	.list__update + .list__remarks {
		margin-top: 15px;
	}
	.modaal-wrapper .list__close {
		font-size: 16px;
		display: block;
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		width: 100%;
		height: auto;
		font-weight: bold;
		text-align: center;
		color: #fff;
		line-height: 1.0;
		background-color: #f2cd00;
		border-radius: 20px;
		margin-top: 40px;
		padding: 20px 0;
		box-sizing: border-box;
		transition: .2s ease-in-out;
		cursor: pointer;
	}
	.modaal-wrapper .list__close span {
		display: inline-block;
		position: relative;
		width: auto !important;
		height: auto !important;
		padding: 1px 0 1px 26px !important;
		box-sizing: border-box;
	}
	.modaal-wrapper .list__close span::before, .modaal-wrapper .list__close span::after {
		content: '';
		display: block;
		position: absolute;
		top: -2px;
		left: 7px;
		width: 3px;
		height: 22px;
		background: #fff;
		box-sizing: border-box;
	}
	.modaal-wrapper .list__close span::before {
		transform: rotate(45deg);
	}
	.modaal-wrapper .list__close span::after {
		transform: rotate(-45deg);
	}
	.modaal-wrapper .list__close:hover {
		opacity: 0.8;
	}
}

.list .row {
	display: table;
	table-layout: fixed;
	width: 100%;
	word-wrap: break-word;
}

.list .col-th, .list .col-td {
	display: table-cell;
	line-height: 1.3;
	box-sizing: border-box;
}

.list .col-th {
	font-weight: bold;
	background: #f2cd00;
	border-bottom: 2px solid #f2f2f2;
}

.list .col-td {
	border: 2px solid #f2cd00;
	border-top: none;
	border-left: none;
}

@media (min-width: 801px) {
	.list .col-th, .list .col-td {
		font-size: 14px;
		vertical-align: middle;
		padding: 18px 10px;
	}
}

@media (max-width: 800px) {
	.list .col-th, .list .col-td {
		font-size: 16px;
		padding: 8px 5px;
	}
	.list .col-th > span {
		display: block;
	}
}

.composition_list__ttl {
	line-height: 1.0;
	border-left: 5px solid #f2cd00;
	box-sizing: border-box;
}

.composition_list__ttl span {
	display: inline-block;
	vertical-align: middle;
}

@media (min-width: 801px) {
	.composition_list {
		display: flex;
	}
	.composition_list__ttl {
		font-size: 18px;
		margin-bottom: 10px;
		padding-left: 5px;
	}
	.composition_list__ttl span {
		font-size: 14px;
	}
	.composition_list__caption {
		font-size: 12px;
		margin-top: 10px;
	}
	.composition_list__box {
		box-sizing: border-box;
	}
	.composition_list__box-01 {
		width: 100%;
		max-width: 585px;
	}
	.composition_list__box-01 .col-th {
		width: 160px;
	}
	.composition_list__box-02 {
		width: 100%;
		max-width: 275px;
		margin-left: 29px;
	}
	.composition_list__box-02 .col-th {
		width: 108px;
	}
}

@media (max-width: 800px) {
	.composition_list__ttl {
		font-size: 16px;
		margin-bottom: 10px;
		padding-left: 5px;
	}
	.composition_list__ttl span {
		font-size: 11px;
	}
	.composition_list__caption {
		font-size: 16px;
		margin-top: 5px;
	}
	.composition_list__box {
		margin-bottom: 20px;
	}
	.composition_list__box .col-th {
		width: 120px;
	}
}
.inf-mod-wrap{display: flex; width: 100%; justify-content: space-around; flex-wrap: wrap;padding-bottom: 50px;}
.ing-mod-btn{width:300px; padding: 20px; text-align: center; border: 2px solid #CCC;display: flex; justify-content: center;align-items: center; }

@media (max-width: 800px) {
.inf-mod-wrap{justify-content: center;}
.ing-mod-btn{width:80%;margin-bottom: 30px; }

}
#specialMaterial span {
    display: inline-block;
    background: #7fbe4c;
    color: #fff;
    padding: 3px 10px;
    border-radius: 50px;
    margin-top: 3px;
}